Jump to content

MO Fomod External Installer help..


Majuko

Recommended Posts

So, I'm trying to install Dual Sheath Redux 1.7Ver, which I just found out it was updated with NMM and Fomod installer but when I install it when internal installing nothing happens and it doesn't recognize it.

 

I don't know how to activate External Installer, it says I need NCC. I'm still new with some things with MO.

 

 

Any help here?

 

I have latest MO also.

 

 

 

-Walks out-

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...